Debian Bug report logs - #733495
[INTL:es] Spanish translation of debconf messages

version graph

Package: squid-deb-proxy; Maintainer for squid-deb-proxy is Michael Vogt <mvo@debian.org>; Source for squid-deb-proxy is src:squid-deb-proxy.

Reported by: Camaleón <noelamac@gmail.com>

Date: Sun, 29 Dec 2013 12:09:01 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version squid-deb-proxy/0.8.6

Done: Michael Vogt <mvo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Michael Vogt <mvo@debian.org>:
Bug#733495; Package squid-deb-proxy. (Sun, 29 Dec 2013 12:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Camaleón <noelamac@gmail.com>:
New Bug report received and forwarded. Copy sent to Michael Vogt <mvo@debian.org>. (Sun, 29 Dec 2013 12:09:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Camaleón <noelamac@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: [INTL:es] Spanish translation of debconf messages
Date: Sun, 29 Dec 2013 13:06:16 +0100
[Message part 1 (text/plain, inline)]
Package: squid-deb-proxy
Severity: wishlist
Tags: l10n patch

Greetings,

-- 
Camaleón 
[es.po (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#733495; Package squid-deb-proxy. (Thu, 09 Jan 2014 07:42:31 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Vogt <mvo@debian.org>:
Extra info received and forwarded to list. (Thu, 09 Jan 2014 07:42:31 GMT) Full text and rfc822 format available.

Message #10 received at 733495@bugs.debian.org (full text, mbox):

From: Michael Vogt <mvo@debian.org>
To: Camaleón <noelamac@gmail.com>, 733495@bugs.debian.org
Subject: Re: Bug#733495: [INTL:es] Spanish translation of debconf messages
Date: Thu, 9 Jan 2014 08:29:34 +0100
On Sun, Dec 29, 2013 at 01:06:16PM +0100, Camaleón wrote:
> Package: squid-deb-proxy
> Severity: wishlist
> Tags: l10n patch

Thanks for your translation! I merged it into my bzr tree and it will
be part of the next upload.

Cheers,
 Michael



Reply sent to Michael Vogt <mvo@debian.org>:
You have taken responsibility. (Sat, 25 Jan 2014 21:57:05 GMT) Full text and rfc822 format available.

Notification sent to Camaleón <noelamac@gmail.com>:
Bug acknowledged by developer. (Sat, 25 Jan 2014 21:57:05 GMT) Full text and rfc822 format available.

Message #15 received at 733495-close@bugs.debian.org (full text, mbox):

From: Michael Vogt <mvo@debian.org>
To: 733495-close@bugs.debian.org
Subject: Bug#733495: fixed in squid-deb-proxy 0.8.6
Date: Sat, 25 Jan 2014 21:52:07 +0000
Source: squid-deb-proxy
Source-Version: 0.8.6

We believe that the bug you reported is fixed in the latest version of
squid-deb-proxy, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 733495@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Vogt <mvo@debian.org> (supplier of updated squid-deb-proxy package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 25 Jan 2014 22:27:08 +0100
Source: squid-deb-proxy
Binary: squid-deb-proxy squid-deb-proxy-client squid-deb-proxy-client-udeb
Architecture: source all
Version: 0.8.6
Distribution: unstable
Urgency: low
Maintainer: Michael Vogt <mvo@debian.org>
Changed-By: Michael Vogt <mvo@debian.org>
Description: 
 squid-deb-proxy - Squid proxy configuration to optimize package downloads
 squid-deb-proxy-client - automatic proxy discovery for APT based on Avahi
 squid-deb-proxy-client-udeb - automatic proxy discovery for APT based on Avahi (udeb) (udeb)
Closes: 733495
Changes: 
 squid-deb-proxy (0.8.6) unstable; urgency=low
 .
   [ Michael Vogt ]
   * ensure /etc/avahi/services/squid-deb-proxy.service is removed
     on package removal
   * debian/po/es.po:
     - New Spanish debconf translation, thanks to Camaleón
       (closes: #733495)
 .
   [ Chris Glass ]
   * lp:~tribaal/squid-deb-proxy/extra-default-networks:
     - add two more example repos
Checksums-Sha1: 
 0d33798a89444695cf578d1365b01d7b1179f5f1 1088 squid-deb-proxy_0.8.6.dsc
 89cbb84b70ef30f3aa5306bff862134cd1c52f99 22942 squid-deb-proxy_0.8.6.tar.gz
 e0dc4a333f105211f0b2e662c45376d37b2f2496 15184 squid-deb-proxy_0.8.6_all.deb
 56607d15a5444a4fb58cd99ddb5153e68d6717ed 7610 squid-deb-proxy-client_0.8.6_all.deb
 b2c366403faa60447261c80b352d08ab1b2068f1 1098 squid-deb-proxy-client-udeb_0.8.6_all.udeb
Checksums-Sha256: 
 fea6355b32beef7c927842294128af6df2664ce421a46c6f8b52fd6d5f4d6de5 1088 squid-deb-proxy_0.8.6.dsc
 4f595bbae085c352d92805e8513e2ddaacfbbe5fd6563fed5d184dcbac2e1cd9 22942 squid-deb-proxy_0.8.6.tar.gz
 4942719297e47c5122ebd38679ebe762e5a61ea068aa8f3e918e9bc172904897 15184 squid-deb-proxy_0.8.6_all.deb
 277ead1b62aee39c4b3d32e6d7201d3f871868a7a03436836013f74b846239b6 7610 squid-deb-proxy-client_0.8.6_all.deb
 2aed1f3b435355047b0c80b4cdd4f9c51c0e06444c0f1bec1ab5917294e91c8b 1098 squid-deb-proxy-client-udeb_0.8.6_all.udeb
Files: 
 0517ca9d31672cfe17739cb5fa750744 1088 net extra squid-deb-proxy_0.8.6.dsc
 fc678318b7ae77e11c8fbb40d72354a1 22942 net extra squid-deb-proxy_0.8.6.tar.gz
 0a8119dd3f3c50a327fcf9fcf9897df0 15184 net extra squid-deb-proxy_0.8.6_all.deb
 1fe725de04e163d47a50024787c0b7a1 7610 net extra squid-deb-proxy-client_0.8.6_all.deb
 9723d8bdf2cc1fdfbe59928e0e4e5157 1098 debian-installer extra squid-deb-proxy-client-udeb_0.8.6_all.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iEYEARECAAYFAlLkLFMACgkQliSD4VZixzSVawCfQsY3NzGNvgt5YL2FcEECCDnQ
i2sAoIo3JeFOAXXg1bNEnhS6hDISBToN
=82Xt
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 04 Mar 2014 07:33:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 13:07:09 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.